APP_DEBUG = true

JWT_SECRET = 25b5c40e84bbea743c74c6de74ba711855da909a0b94e43414217959f2771bf8
UPGRADE_SECRET = 87b4d5d0fcab2b2f5cef605a5bbf72ab70f56448
UPGRADE_API_URL = http://upgrade.onezan.cn/upgrade-api.php

[APP]
DEFAULT_TIMEZONE = Asia/Shanghai

[DATABASE]
TYPE = mysql
HOSTNAME = 127.0.0.1
DATABASE = onezan
USERNAME = onezan
PASSWORD = onezan
HOSTPORT = 3306
CHARSET = utf8mb4
DEBUG = true

[LANG]
default_lang = zh-cn
